<?php
//安全提示問題，這兩句不要修改
$safequestions = array();
$safequestions[0] = '沒安全提示問題';

//下面的設置可以手工修改
//start****************************

$safequestions[1] = '你最喜歡的格言什麼？';
$safequestions[2] = '你家鄉的名稱是什麼？';
$safequestions[3] = '你讀的小學叫什麼？';
$safequestions[4] = '你的父親叫什麼名字？';
$safequestions[5] = '你的母親叫什麼名字？';
$safequestions[6] = '你最喜歡的偶像是誰？';
$safequestions[7] = '你最喜歡的歌曲是什麼？';

//end****************************



//以下不要修改
function GetSafequestion($selid=0,$formname='safequestion')
{
	global $safequestions;
	$safequestions_form = "<select name='$formname' id='$formname'>";
	foreach($safequestions as $k=>$v)
	{
	 	if($k==$selid) $safequestions_form .= "<option value='$k' selected>$v</option>\r\n";
	 	else $safequestions_form .= "<option value='$k'>$v</option>\r\n";
	}
	$safequestions_form .= "</select>\r\n";
	return $safequestions_form;
}

?>